[
  {
    "component": "HeroPages",
    "props": {
      "id": "hero-pages-certifica-t",
      "title": "Certifica-T",
      "subtitle": "<span class='font-semibold'>Tu camino hacia la sostenibilidad certificada.</span></br>Autodiagnóstico y recursos para certificar tu sostenibilidad.",
      "bgColor": "certifica",
      "bgImage": {
        "src": "hero-certifica-t-formas.png",
        "alt": "Certifica-t Imagenes Fondo"
      },
      "button": {
        "label": "EXPLORAR LA HERRAMIENTA",
        "link": "",
        "color": "button"
      }
    }
  },
  {
    "component": "TextWithImage",
    "id": "por-que-certifica-t",
    "props": {
      "title": "¿Por qué Certifica-T?",
      "paragraphs": [
        "<strong>Certificar es comunicar con evidencia.</strong></br>En un contexto donde producir de forma sostenible es una necesidad urgente y línea vertebral del trabajo de las entidades de la economía social, muchas de ellas no dan el paso a la certificación oficial por desconocimiento, por la complejidad en el acceso o falta de recursos.",
        "<strong>Certifica-T nace para facilitar ese camino</strong>, ofreciendo materiales y guías prácticas que permiten empezar a construir tu <strong>memoria de sostenibilidad</strong> y acercarte a los estándares oficiales más reconocidos.",
        "Una herramienta pensada para cooperativas, asociaciones, pequeñas empresas y otras entidades de economía social comprometidas con la sostenibilidad que quieran <strong>avanzar con autonomía hacia la certificación ambiental</strong> y el reconocimiento a su compromiso por un futuro más sostenible."
      ],
      "position": "right",
      "bgColor": "light",
      "image": {
        "src": "agricultor-con-tablet.png",
        "alt": "Agricultor con tablet en campo",
        "display": "normal"
      }
    }
  },
  {
    "component": "SectionWithCards",
    "props": {
      "id": "que-encontraras-certifica-t",
      "title": "¿Qué encontrarás en Certifica-T?",
      "description": "Todo lo que necesitas para empezar tu camino hacia la certificación.",
      "display": "col-2",
      "bgColor": "certifica",
      "cardsType": "transparent",
      "cards": [
        {
          "color": "transparent",
          "title": "Autodiagnóstico inicial",
          "description": "Evalúa tu situación actual y descubre los posibles itinerarios de certificación ambiental según tus capacidades.",
          "image": {
            "src": "search-check.png",
            "alt": "Búsqueda de verificación"
          }
        },
        {
          "color": "transparent",
          "title": "Materiales Formativos",
          "description": "Accede a recursos para redactar tu memoria de sostenibilidad, conocer los distintos certificados y los pasos requeridos hacia la certificación.",
          "image": {
            "src": "book-open.png",
            "alt": "Libro abierto"
          }
        }
      ]
    }
  },
  {
    "component": "Quote",
    "props": {
      "id": "quote-certifica-t",
      "content": "La igualdad no se presume, se demuestra.</br>Y para demostrarla, hace falta evaluarla.",
      "textColor": "certifica-t",
      "shapes": {
        "shape_1": "formas-quote-certifica-t.png",
        "shape_2": "formas-quote-cierre-certifica-t.png"
      }
    }
  },
  {
    "component": "TextWithImage",
    "id": "a-quien-va-dirigido-certifica-t",
    "props": {
      "title": "¿A quién va dirigido?",
      "lists": [
        {
          "description": "Certifica-T está pensada para entidades de economía social que quieren visibilizar su compromiso con la sostenibilidad:",
          "items": [
            "<strong>Cooperativas, asociaciones y fundaciones</strong> que deseen revisar sus prácticas desde una perspectiva sostenible y avanzar en mejorar su compromiso.",
            "<strong>Equipos técnicos y responsables de igualdad</strong> que necesitan una herramienta ágil para identificar qué certificados son adecuados para su proyecto y cómo alcanzarlos.",
            "<strong>Organizaciones</strong> que cumplen o deben cumplir normativa en materia de sostenibilidad y buscan información sobre cuáles son las mejores herramientas.",
            "<strong>Entidades con interés en formarse y mejorar</strong> a partir de propuestas concretas, ajustadas a su contexto y capacidades."
          ]
        }
      ],
      "position": "left",
      "bgColor": "light",
      "image": {
        "src": "manos-con-granos.png",
        "alt": "Manos con granos",
        "display": "normal"
      }
    }
  },
  {
    "component": "TextWithIconAndButtons",
    "props": {
      "id": "quieres-empezar-certifica-t",
      "title": "¿Quieres empezar o saber más sobre certificaciones ambientales?",
      "subtitle": "Diagnostica tu entidad y accede a propuestas ajustadas para avanzar hacia la igualdad.",
      "bgColor": "certifica",
      "bgImage": {
        "src": "hero-certifica-t-formas.png",
        "alt": "certifica-t Imagenes Fondo"
      },
      "button": {
        "label": "Explorar la herramienta",
        "link": "",
        "color": "button"
      },
      "button2": {
        "label": "Ir al aula virtual",
        "link": "",
        "color": "button"
      }
    }
  }
]